<div class="account-info__hours">
	<p>
		<strong><?php echo __d('buzz_diary_accounts', 'Hours Booked:'); ?></strong>
		<b>
		<?php
			echo __dn(
				'buzz_diary_accounts',
				'%d hour',
				'%d hours',
				$data['total_booked']['hours'],
				$data['total_booked']['hours']
			);
		?>
		<?php
			echo __dn(
				'buzz_diary_accounts',
				'%d min',
				'%d mins',
				$data['total_booked']['mins'],
				$data['total_booked']['mins']
			);
		?>
		</b>
	</p>
	<p>
		<strong><?php echo __d('buzz_diary_accounts', 'Hours Cancelled:'); ?></strong>
		<b>
		<?php
			echo __dn(
				'buzz_diary_accounts',
				'%d hour',
				'%d hours',
				$data['total_cancelled']['hours'],
				$data['total_cancelled']['hours']
			);
		?>
		<?php
			echo __dn(
				'buzz_diary_accounts',
				'%d min',
				'%d mins',
				$data['total_cancelled']['mins'],
				$data['total_cancelled']['mins']
			);
		?>
		</b>
	</p>
</div>
<hr />


<div class="account-info__balance">

	<?php if ($accountUser['Account']['show_rates'] === true): ?>

		<p>
			<strong><?php echo __d('buzz_diary_accounts', 'Amount Due Now:'); ?></strong>
			<b><?php echo $this->Number->currency($data['amount_due']); ?></b>
		</p>
		<p>
			<strong><?php echo __d('buzz_diary_accounts', 'Account Balance:'); ?></strong>
			<b><?php echo $this->Number->currency($data['total_available']); ?></b>
		</p>

		<div class="content__spacer"></div>

	<?php endif; ?>

	<?php echo $this->Fa->link('chevron-circle-right fa-inline', __d('buzz_diary_accounts', 'Add Credit'), ['controller' => 'account_credits', 'action' => 'add'], ['class' => 'button button--fill', 'space' => false]); ?>

</div>
